{% extends "base.html" %} {% block content %}
<h1>My Receipts</h1>
<table>
  <thead>
    <tr>
      <th>Vendor</th>
      <th>Total</th>
      <th>Tax</th>
      <th>Date</th>
      <th>Category</th>
      <th>Account</th>
    </tr>
  </thead>
  <tbody>
    {% for item in receipts_list %}
    <tr>
      <td>{{ item.vendor }}</td>
      <td>{{ item.total }}</td>
      <td>{{ item.tax }}</td>
      <td>{{ item.date|date:"n/j/y" }}</td>
      <td>{{ item.category.name }}</td>
      <td>{{ item.account.name }}</td>
    </tr>
    {% endfor %}
  </tbody>
</table>
{% endblock content %}
